Bug 723069 - vodafone K3765-z (ZTE) doesn't work
vodafone K3765-z (ZTE) doesn't work
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
15
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-18 18:32 EDT by Account closed by user
Modified: 2011-09-09 17:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-09 17:33:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
messages (1.53 MB, application/octet-stream)
2011-07-18 18:32 EDT, Account closed by user
no flags Details
cut messages: only interesting lines (10.95 KB, text/plain)
2011-07-19 18:21 EDT, Account closed by user
no flags Details

  None (edit)
Description Account closed by user 2011-07-18 18:32:28 EDT
Created attachment 513687 [details]
messages

mobile 3G network coverage isn't shown, and "connect to the 3G network" doesn't
work.

/var/log/messages attached.

-thanks-
Comment 1 Account closed by user 2011-07-19 18:21:23 EDT
Created attachment 513889 [details]
cut messages: only interesting lines
Comment 2 Dan Williams 2011-08-02 12:18:56 EDT
We'd want a bit more debug output from modem-manager.  Try the following:

1) unplug your device
2) get a root terminal
3) mv /usr/sbin/modem-manager /
4) killall -TERM modem-manager
5) /modem-manager --debug
6) replug your dongle, reproduce the issue
7) paste or attach that log output from modem-manager into this bug report
8) hit Ctl+C to stop modem-manager
9) mv /modem-manager /usr/sbin/modem-manager

and then we can diagnose what's going on.

Note You need to log in before you can comment on or make changes to this bug.